Subject: Jaesoo Lew
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Nov 2000 07:05:00 -0800 (PST)

Tanya:  Although you and I didn't have an opportunity to talk this morning, 
Vince conveyed to me that an offer should be extended to Jaesoo Lew.  He also 
told me that Jaesoo would be reporting to you.   I need some information 
concerning the position, so I am attaching a form that needs to be completed 
and returned to me as quickly as possible.  In the meantime, I will contact 
Jaesoo to verbally offer him the position.  

Please call me with any questions.

Molly
x34804